{% load static %}
<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="generator" content="Google Web Designer 8.0.3.0603">
    <meta name="template" content="Banner 3.0.0">
    <meta name="environment" content="gwd-dv360">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="{% static 'css/main.css' %}" rel="stylesheet">
    <link href="{% static 'css/gwd-lightbox-style.css' %}" rel="stylesheet">
    <link href="{% static 'css/gwd-text-style.css' %}" rel="stylesheet">
    <link href="{% static 'css/gwdpage_style.css' %}" rel="stylesheet" data-version="13" data-exports-type="gwd-page">
    <link href="{% static 'css/gwdpagedeck_style.css' %}" rel="stylesheet" data-version="14" data-exports-type="gwd-pagedeck">
    <link href="{% static 'css/gwdgooglead_style.css' %}" rel="stylesheet" data-version="8" data-exports-type="gwd-google-ad">
    <link href="{% static 'css/gwdimage_style.css' %}" rel="stylesheet" data-version="15" data-exports-type="gwd-image">
    <link href="{% static 'css/gwdtaparea_style.css' %}" rel="stylesheet" data-version="7" data-exports-type="gwd-taparea">



</head>

<body>
    <gwd-google-ad id="gwd-ad" polite-load="">
        <gwd-metric-configuration>
            <gwd-metric-event source="gwd-taparea_1" event="tapareaexit" metric="" exit="Exit"></gwd-metric-event>
            <gwd-metric-event source="gwd-taparea_2" event="tapareaexit" metric="" exit="Exit"></gwd-metric-event>
            <gwd-metric-event source="gwd-taparea_3" event="tapareaexit" metric="" exit="Exit"></gwd-metric-event>
            <gwd-metric-event source="gwd-taparea_4" event="tapareaexit" metric="" exit="Exit"></gwd-metric-event>
            <gwd-metric-event source="gwd-taparea_5" event="tapareaexit" metric="" exit="Exit"></gwd-metric-event>
            <gwd-metric-event source="gwd-taparea_6" event="tapareaexit" metric="" exit="Exit"></gwd-metric-event>
            <gwd-metric-event source="gwd-taparea_7" event="tapareaexit" metric="" exit="Exit"></gwd-metric-event>
            <gwd-metric-event source="gwd-taparea_8" event="tapareaexit" metric="" exit="Exit"></gwd-metric-event>
            <gwd-metric-event source="gwd-taparea_9" event="tapareaexit" metric="" exit="Exit"></gwd-metric-event>
            <gwd-metric-event source="gwd-taparea_10" event="tapareaexit" metric="" exit="Exit"></gwd-metric-event>
            <gwd-metric-event source="gwd-taparea_11" event="tapareaexit" metric="" exit="Exit"></gwd-metric-event>
            <gwd-metric-event source="gwd-taparea_12" event="tapareaexit" metric="" exit="Exit"></gwd-metric-event>
            <gwd-metric-event source="gwd-taparea_13" event="tapareaexit" metric="" exit="Exit"></gwd-metric-event>
            <gwd-metric-event source="gwd-taparea_14" event="tapareaexit" metric="" exit="Exit"></gwd-metric-event>
            <gwd-metric-event source="gwd-taparea_15" event="tapareaexit" metric="" exit="Exit"></gwd-metric-event>
            <gwd-metric-event source="gwd-taparea_16" event="tapareaexit" metric="" exit="Exit"></gwd-metric-event>
        </gwd-metric-configuration>
        <gwd-pagedeck class="gwd-page-container" id="pagedeck">
            <gwd-page id="page1" class="gwd-page-wrapper gwd-page-size gwd-lightbox" data-gwd-width="1366px" data-gwd-height="1250px" data-gwd-name="หน้าแรก">
                <div class="gwd-page-content gwd-page-size">
                    <gwd-image id="logo-top" source="{% static 'assets/logo-top.png' %}" scaling="stretch" class="gwd-image-1jk4">
                    </gwd-image>
                    <span class="gwd-span-bqie">สำนักงานเศรษฐกิจการเกษตร
                        <div>Office of Agricultural Economics</div></span>
                    <svg data-gwd-shape="rectangle" class="gwd-rect-1lm0"></svg><span class="gwd-span-1nxl gwd-span-b6vm">หน้าแรก</span><span class="gwd-span-1nxl gwd-span-b6vm gwd-span-1by9">ผลผลิตการเกษตร</span><span class="gwd-span-1nxl gwd-span-15g9 gwd-span-1bac">ข้อมูลองค์กร</span>
                    <span class="gwd-span-1nxl gwd-span-15g9 gwd-span-mbbe">ข้อมูลเชิงลึก</span>
                    <span class="gwd-span-1nxl gwd-span-15g9 gwd-span-mbbe gwd-span-ador">ติดต่อเรา&nbsp;</span>
                    <svg data-gwd-shape="rectangle" class="gwd-rect-1y46"></svg>
                    <svg data-gwd-shape="rectangle" class="gwd-rect-1p5c"></svg>
                    <svg data-gwd-shape="line" preserveAspectRatio="none" viewBox="0 0 1124.002 1" class="gwd-line-8yjj">
                        <line x1="0" x2="1124.002" y1="0.5" y2="0.5"></line>
                    </svg>
                    <svg data-gwd-shape="line" preserveAspectRatio="none" viewBox="0 0 1124.002 1" class="gwd-line-8yjj gwd-svg-14wj">
                        <line x1="0" x2="1124.002" y1="0.5" y2="0.5"></line>
                    </svg><span class="gwd-span-vmi9">หรือเริ่มด้วยตัวอย่าง</span>
                    <img src="{% static 'assets/image_1.png' %}" class="gwd-img-158m">
                    <img src="{% static 'assets/image_3.png' %}" class="gwd-img-1xev">
                    <img src="{% static 'assets/image_7.png' %}" class="gwd-img-swtg">
                    <img src="{% static 'assets/image_8.png' %}" class="gwd-img-1aue">
                    <span class="gwd-span-iv44">แสดงตัวอย่าง 1
                        จาก 2
                        รายการ</span>
                    <img src="{% static 'assets/image_9.png' %}" class="gwd-img-1dsc">
                    <img src="{% static 'assets/image_10.png' %}" class="gwd-img-kx16">
                    <svg data-gwd-shape="oval" preserveAspectRatio="none" viewBox="0 0 19 18" class="gwd-oval-g06h gwd-svg-15yy">
                        <ellipse cx="50%" cy="50%" rx="9" ry="8.5"></ellipse>
                    </svg><span class="gwd-span-19r3 gwd-span-18vl"><span class="gwd-span-19ci">ข้าว</span><br>

                    </span>
                    <svg data-gwd-shape="oval" preserveAspectRatio="none" viewBox="0 0 19 18" class="gwd-oval-g06h gwd-svg-2bst gwd-svg-2fk7">
                        <ellipse cx="50%" cy="50%" rx="9" ry="8.5"></ellipse>
                    </svg><span class="gwd-span-19r3 gwd-span-adp7 gwd-span-sz8u"><span
                            class="gwd-span-19ci">ข้าวโพด</span><br>

                    </span>
                    <svg data-gwd-shape="oval" preserveAspectRatio="none" viewBox="0 0 19 18" class="gwd-oval-g06h gwd-svg-2bst gwd-svg-18dq gwd-svg-140w">
                        <ellipse cx="50%" cy="50%" rx="9" ry="8.5"></ellipse>
                    </svg><span class="gwd-span-19r3 gwd-span-adp7 gwd-span-tdox gwd-span-1ung"><span
                            class="gwd-span-19ci">ยางพารา</span><br>

                    </span>
                    <svg data-gwd-shape="oval" preserveAspectRatio="none" viewBox="0 0 19 18" class="gwd-oval-g06h gwd-svg-2bst gwd-svg-18dq gwd-svg-1qbo">
                        <ellipse cx="50%" cy="50%" rx="9" ry="8.5"></ellipse>
                    </svg><span class="gwd-span-19r3 gwd-span-adp7 gwd-span-tdox gwd-span-gif0"><span
                            class="gwd-span-19ci">มันสำปะหลัง</span><br>

                    </span><span class="gwd-span-9nws">ค้นหา</span><span class="gwd-span-1nxl gwd-span-b6vm gwd-span-1by9 gwd-span-w37h">เรื่องราวและข้อมูลเชิงลึก</span>
                    <svg data-gwd-shape="rectangle" class="gwd-rect-19y6"></svg>
                    <img src="{% static 'assets/image_11.png' %}" class="gwd-img-scz7"><span class="gwd-span-15y7"><span
                            class="gwd-span-1f9u">แนวโน้มของผลผลิตการเกษตร</span><br>

                    </span><span class="gwd-span-100x">สถานการณ์สินค้าเกษตรของไทยในปี 2563
                        ยังคงถูกกดดันจากภาวะภัยแล้งและการชะลอของเศรษฐกิจโลก โดยไทยอาจยังเผชิญสภาวะแล้งสะสมต่อเนื่องจากปี
                        2562
                        ดังนั้นจึงมีความจำเป็น
                        <div>ต้องจับตาสถานการณ์น้ำเพื่อเตรียมรับมือในการจัดการความเสี่ยงอย่างใกล้ชิด
                            โดยคาดว่าพื้นที่ทางการเกษตรในภาคเหนือและภาคอีสานมีความเสี่ยงที่จะได้รับผลกระทบจากภัยแล้งในปีการ
                        </div>
                        <div>เพาะปลูก 2563 มากที่สุด</div>
                    </span><span class="gwd-span-vyel">อ่านเพิ่มเติม</span>
                    <img src="{% static 'assets/image_12.png' %}" class="gwd-img-1l43">
                    <gwd-taparea id="gwd-taparea_1" class="gwd-taparea-yff8"></gwd-taparea>
                    <gwd-taparea id="gwd-taparea_4" class="gwd-taparea-yff8 gwd-taparea-bold"></gwd-taparea>
                    <gwd-taparea id="gwd-taparea_3" class="gwd-taparea-yff8 gwd-taparea-ljei"></gwd-taparea>
                    <gwd-taparea id="gwd-taparea_2" class="gwd-taparea-yff8 gwd-taparea-17a7"></gwd-taparea>
                </div>
            </gwd-page>
            <gwd-page id="page1_1" class="gwd-page-wrapper gwd-lightbox gwd-page-prez" data-gwd-width="1366px" data-gwd-height="1250px" data-gwd-name="ข้อมูลองค์กร">
                <div class="gwd-page-content gwd-div-1yad"><span class="gwd-span-1nxl gwd-span-15g9 gwd-span-1bac gwd-span-1pgr text-tool-feedback">ข้อมูลองค์กร</span>
                    <gwd-image id="logo-top_4" source="assets/logo-top.png" scaling="stretch" class="gwd-image-1jk4">
                    </gwd-image>
                    <span class="gwd-span-bqie">สำนักงานเศรษฐกิจการเกษตร
                        <div>Office of Agricultural Economics</div></span>
                    <svg data-gwd-shape="rectangle" class="gwd-rect-1lm0"></svg>
                    <span class="gwd-span-1nxl gwd-span-b6vm">หน้าแรก</span>
                    <span class="gwd-span-1nxl gwd-span-15g9 gwd-span-1bac">ข้อมูลองค์กร</span>
                    <span class="gwd-span-1nxl gwd-span-15g9 gwd-span-mbbe">ข้อมูลเชิงลึก</span>
                    <span class="gwd-span-1nxl gwd-span-15g9 gwd-span-mbbe gwd-span-ador">&nbsp;ติดต่อเรา</span>
                    <gwd-taparea id="gwd-taparea_5" class="gwd-taparea-yff8"></gwd-taparea>
                    <gwd-taparea id="gwd-taparea_6" class="gwd-taparea-yff8 gwd-taparea-bold"></gwd-taparea>
                    <gwd-taparea id="gwd-taparea_7" class="gwd-taparea-yff8 gwd-taparea-ljei"></gwd-taparea>
                    <gwd-taparea id="gwd-taparea_8" class="gwd-taparea-yff8 gwd-taparea-17a7"></gwd-taparea>
                </div>
            </gwd-page>
            <gwd-page id="page1_2" class="gwd-page-wrapper gwd-lightbox gwd-page-1f22" data-gwd-width="1366px" data-gwd-height="1250px" data-gwd-name="ข้อมูลเชิงลึก">
                <div class="gwd-page-content gwd-div-izvk">
                    <span class="gwd-span-1nxl gwd-span-15g9 gwd-span-1bac gwd-span-1pgr">ข้อมูลเชิงลึก</span>
                    <gwd-image id="logo-top_5" source="assets/logo-top.png" scaling="stretch" class="gwd-image-1jk4">
                    </gwd-image>
                    <span class="gwd-span-bqie">สำนักงานเศรษฐกิจการเกษตร
                        <div>Office of Agricultural Economics</div></span>
                    <svg data-gwd-shape="rectangle" class="gwd-rect-1lm0"></svg>
                    <span class="gwd-span-1nxl gwd-span-b6vm">หน้าแรก</span>
                    <span class="gwd-span-1nxl gwd-span-15g9 gwd-span-1bac">ข้อมูลองค์กร</span>
                    <span class="gwd-span-1nxl gwd-span-15g9 gwd-span-mbbe">ข้อมูลเชิงลึก</span>
                    <span class="gwd-span-1nxl gwd-span-15g9 gwd-span-mbbe gwd-span-ador">ติดต่อเรา&nbsp;</span>
                    <gwd-taparea id="gwd-taparea_9" class="gwd-taparea-yff8"></gwd-taparea>
                    <gwd-taparea id="gwd-taparea_10" class="gwd-taparea-yff8 gwd-taparea-bold"></gwd-taparea>
                    <gwd-taparea id="gwd-taparea_11" class="gwd-taparea-yff8 gwd-taparea-ljei"></gwd-taparea>
                    <gwd-taparea id="gwd-taparea_12" class="gwd-taparea-yff8 gwd-taparea-17a7"></gwd-taparea>
                </div>
            </gwd-page>
            <gwd-page id="page1_3" class="gwd-page-wrapper gwd-lightbox gwd-page-1kyc" data-gwd-width="1366px" data-gwd-height="1250px" data-gwd-name="ติดต่อเรา">
                <div class="gwd-page-content gwd-div-yx5p"><span class="gwd-span-1nxl gwd-span-15g9 gwd-span-1bac gwd-span-1pgr text-tool-feedback">ติดต่อเรา&nbsp;</span>
                    <gwd-image id="logo-top_6" source="assets/logo-top.png" scaling="stretch" class="gwd-image-1jk4">
                    </gwd-image>
                    <span class="gwd-span-bqie">สำนักงานเศรษฐกิจการเกษตร
                        <div>Office of Agricultural Economics</div></span>
                    <svg data-gwd-shape="rectangle" class="gwd-rect-1lm0"></svg><span class="gwd-span-1nxl gwd-span-b6vm">หน้าแรก</span><span class="gwd-span-1nxl gwd-span-15g9 gwd-span-1bac">ข้อมูลองค์กร</span><span class="gwd-span-1nxl gwd-span-15g9 gwd-span-mbbe">ข้อมูลเชิงลึก</span>
                    <span class="gwd-span-1nxl gwd-span-15g9 gwd-span-mbbe gwd-span-ador">ติดต่อเรา&nbsp;</span>
                    <gwd-taparea id="gwd-taparea_13" class="gwd-taparea-yff8"></gwd-taparea>
                    <gwd-taparea id="gwd-taparea_14" class="gwd-taparea-yff8 gwd-taparea-bold"></gwd-taparea>
                    <gwd-taparea id="gwd-taparea_15" class="gwd-taparea-yff8 gwd-taparea-ljei"></gwd-taparea>
                    <gwd-taparea id="gwd-taparea_16" class="gwd-taparea-yff8 gwd-taparea-17a7"></gwd-taparea>
                </div>
            </gwd-page>
        </gwd-pagedeck>
    </gwd-google-ad>
    <script src="{% static 'js/googbase_min.js' %}" data-source="googbase_min.js" data-version="4" data-exports-type="googbase"></script>
    <script src="{% static 'js/gwd_webcomponents_v1_min.js' %}" data-source="gwd_webcomponents_v1_min.js" data-version="2" data-exports-type="gwd_webcomponents_v1"></script>
    <script src="{% static 'js/gwdpage_min.js' %}" data-source="gwdpage_min.js" data-version="13" data-exports-type="gwd-page"></script>
    <script src="{% static 'js/gwdpagedeck_min.js' %}" data-source="gwdpagedeck_min.js" data-version="14" data-exports-type="gwd-pagedeck"></script>
    <script src="{% static 'js/enabler.js' %}" data-source="enabler.js" data-exports-type="gwd-google-ad"></script>
    <script src="{% static 'js/gwdgooglead_min.js' %}" data-source="gwdgooglead_min.js" data-version="8" data-exports-type="gwd-google-ad"></script>
    <script src="{% static 'js/gwdimage_min.js' %}" data-source="gwdimage_min.js" data-version="15" data-exports-type="gwd-image"></script>
    <script src="{% static 'js/gwdtaparea_min.js' %}" data-source="gwdtaparea_min.js" data-version="7" data-exports-type="gwd-taparea"></script>
    <script src="{% static 'js/gwd-events-support.1.0.js' %}" type="text/javascript" gwd-events="support"></script>
    <script src="{% static 'js/handlers.js' %}"></script>
    <script src="{% static 'js/registration.js' %}"></script>
    <script src="{% static 'js/gwd-init-code.js' %}"></script>
</body>

</html>